{% extends 'base.html' %}
{% block title %}
Edit Domain
{% endblock %}
{% block content %}
    <h1>Edit Domain</h1>
    <form method="post">
        {{ form.csrf_token }}
        <div>
        {{ form.domain.label }} {{ form.domain() }}
        </div>
        <div>
            {{ form.domain_description.label }} {{ form.domain_description() }}
        </div>
        <input type="submit" />
    </form>
{% endblock content %}